<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 选中状态的颜色 -->
    <item android:color="@color/blue1_2" android:state_checked="true"/>
    <!-- 未选中状态的颜色 -->
    <item android:color="@color/blue1_3"/>
</selector>